div#container
{
   width: 994px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #C0C0C0;
   color: #000000;
}
@font-face
{
   font-family: Garton;
   src: url('garto16.eot');
   src: url('garto16.eot?iefix') format('embedded-opentype'),
        url('garto16.ttf') format('truetype');
}
@font-face
{
   font-family: 'Bradley Hand ITC';
   src: url('bradhitc.eot');
   src: url('bradhitc.eot?iefix') format('embedded-opentype'),
        url('bradhitc.ttf') format('truetype');
}
a
{
   color: #C8D7EB;
   text-decoration: underline;
}
a:visited
{
   color: #C8D7EB;
}
a:active
{
   color: #C8D7EB;
}
a:hover
{
   color: #376BAD;
   text-decoration: underline;
}
a.style1:link
{
   color: #AF452F;
   text-decoration: none;
}
a.style1:visited
{
   color: #AF452F;
   text-decoration: none;
}
a.style1:active
{
   color: #AF452F;
   text-decoration: none;
}
a.style1:hover
{
   color: #7B68EE;
   font-weight: bold;
   text-decoration: none;
}
a.style2:link
{
   color: #0000FF;
   text-decoration: none;
}
a.style2:visited
{
   color: #0000FF;
   text-decoration: none;
}
a.style2:active
{
   color: #0000FF;
   text-decoration: none;
}
a.style2:hover
{
   color: #8A2BE2;
   font-style: italic;
   text-decoration: none;
}
a.style5:link
{
   color: #303030;
   text-decoration: none;
}
a.style5:visited
{
   color: #2F4F4F;
   text-decoration: none;
}
a.style5:active
{
   color: #2F4F4F;
   text-decoration: none;
}
a.style5:hover
{
   color: #7B68EE;
   font-weight: bold;
   text-decoration: none;
}
#wb_fontface_ganton 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_fontface_ganton div
{
   text-align: left;
}
#MP_Layer2
{
   background-color: #FFFFFF;
   border: 4px #C0C0C0 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#MP_layer1
{
   background-color: transparent;
   background-image: url(images/Master_page1_MP_layer1_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 2px #CFD6CF solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}
#wb_Text2mp 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2mp div
{
   text-align: left;
}
#wb_MPtextMenu2
{
   color :#000000;
   font-family: Verdana;
   font-size: 15px;
}
#wb_MPtextMenu2 span
{
   display: block;
   margin: 0px 0px 10px 0px;
   line-height: 18px;
}
#MP_image1
{
   border: 0px #000000 solid;
}
#MPImage2
{
   border: 0px #000000 solid;
}
#MPImage3
{
   border: 0px #000000 solid;
}
#wb_MPtextMenu1
{
   color :#000000;
   font-family: Verdana;
   font-size: 16px;
}
#wb_MPtextMenu1 span
{
   display: block;
   margin: 0px 0px 10px 0px;
   line-height: 18px;
}
#MP_Line1
{
   color: #CFCFCF;
   background-color: #CFCFCF;
   border-width: 0px;
}
#Layer2
{
   background-color: #D3D3D3;
   border: 1px #C0C0C0 solid;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/shipping_Layer1_bkgrnd.png);
   background-repeat: repeat-y;
   background-position: left top;
   border: 1px #FFFFFF solid;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
   -moz-box-shadow: 6px 6px 6px #A9A9A9;
   -webkit-box-shadow: 6px 6px 6px #A9A9A9;
   box-shadow: 6px 6px 6px #A9A9A9;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text3 div
{
   text-align: left;
}
#Layer3
{
   background-color: transparent;
   background-image: url(images/shipping_Layer3_bkgrnd.png);
   background-repeat: repeat-y;
   background-position: left top;
   border: 1px #FFFFFF solid;
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
   -moz-box-shadow: 6px 6px 6px #A9A9A9;
   -webkit-box-shadow: 6px 6px 6px #A9A9A9;
   box-shadow: 6px 6px 6px #A9A9A9;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text8 div
{
   text-align: left;
}
#Line2
{
   border-width: 0;
   height: 8px;
   width: 56px;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text7 div
{
   text-align: left;
}
#Line1
{
   border-width: 0;
   height: 9px;
   width: 539px;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_uid1
{
   color: #000000;
   font-family: Trebuchet MS;
   font-size: 19px;
}
#wb_MasterPage1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 977px;
   height: 1268px;
   z-index: 24;
}
#wb_uid2
{
   color: #000000;
   font-family: Trebuchet MS;
   font-size: 16px;
}
#wb_Text1
{
   position: absolute;
   left: 59px;
   top: 58px;
   width: 617px;
   height: 132px;
   z-index: 12;
   text-align: left;
}
#wb_MPImage2
{
   position: absolute;
   left: 798px;
   top: 31px;
   width: 160px;
   height: 179px;
   z-index: 9;
}
#wb_MP_image1
{
   position: absolute;
   left: 234px;
   top: 17px;
   width: 400px;
   height: 90px;
   z-index: 6;
}
#wb_uid3
{
   color: #000000;
   font-family: Trebuchet MS;
   font-size: 19px;
}
#wb_MPImage3
{
   position: absolute;
   left: 55px;
   top: 14px;
   width: 139px;
   height: 250px;
   z-index: 10;
}
#MP_Layer2
{
   position: absolute;
   text-align: left;
   left: 27px;
   top: 168px;
   width: 942px;
   height: 1121px;
   z-index: 7;
}
#wb_uid4
{
   color: #000000;
   font-family: Trebuchet MS;
   font-size: 16px;
}
#wb_Text3
{
   position: absolute;
   left: 23px;
   top: 23px;
   width: 167px;
   height: 24px;
   z-index: 13;
   text-align: left;
}
#MP_layer1
{
   position: absolute;
   text-align: left;
   left: 26px;
   top: 12px;
   width: 944px;
   height: 138px;
   z-index: 8;
}
#wb_MPtextMenu1
{
   position: absolute;
   left: 28px;
   top: 99px;
   width: 132px;
   height: 120px;
   z-index: 3;
}
#wb_uid5
{
   color: #000000;
   font-family: Trebuchet MS;
   font-size: 8px;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 24px;
   top: 122px;
   width: 713px;
   height: 220px;
   z-index: 15;
}
#wb_MPtextMenu2
{
   position: absolute;
   left: 28px;
   top: 294px;
   width: 129px;
   height: 127px;
   z-index: 0;
}
#wb_uid6
{
   color: #008000;
   font-family: Trebuchet MS;
   font-size: 16px;
}
#wb_Text5
{
   position: absolute;
   left: 25px;
   top: 19px;
   width: 159px;
   height: 24px;
   z-index: 11;
   text-align: left;
}
#Layer2
{
   position: absolute;
   text-align: left;
   left: 180px;
   top: 205px;
   width: 768px;
   height: 719px;
   z-index: 25;
}
#MPImage2
{
   width: 160px;
   height: 179px;
}
#wb_uid7
{
   color: #8071C6;
   font-family: Trebuchet MS;
   font-size: 21px;
}
#wb_Text6
{
   position: absolute;
   left: 58px;
   top: 62px;
   width: 618px;
   height: 214px;
   z-index: 14;
   text-align: left;
}
#Layer3
{
   position: absolute;
   text-align: left;
   left: 24px;
   top: 387px;
   width: 713px;
   height: 293px;
   z-index: 16;
}
#MPImage3
{
   width: 139px;
   height: 250px;
}
#MP_image1
{
   width: 400px;
   height: 90px;
}
#wb_Text7
{
   position: absolute;
   left: 277px;
   top: 223px;
   width: 152px;
   height: 27px;
   z-index: 26;
   text-align: left;
}
#wb_fontface_ganton
{
   position: absolute;
   left: 442px;
   top: 865px;
   width: 40px;
   height: 16px;
   visibility: hidden;
   z-index: 1;
   text-align: left;
}
#wb_Text8
{
   position: absolute;
   left: 76px;
   top: 59px;
   width: 608px;
   height: 44px;
   z-index: 19;
   text-align: left;
}
#wb_Line1
{
   position: absolute;
   left: 185px;
   top: 27px;
   width: 531px;
   height: 1px;
   z-index: 17;
}
#wb_Line2
{
   position: absolute;
   left: 35px;
   top: 27px;
   width: 48px;
   height: 0px;
   z-index: 18;
}
#Text2mp
{
   position: absolute;
   left: 518px;
   top: 89px;
   width: 228px;
   height: 46px;
   z-index: 5;
}
#MP_Line1
{
   margin: 0;
   padding: 0;
   position: absolute;
   left: 17px;
   top: 246px;
   width: 112px;
   height: 1px;
   z-index: 2;
}
#wb_uid0
{
   color: #000000;
   font-family: Garton;
   font-size: 13px;
}
